View Issue Details

IDProjectCategoryView StatusLast Update
0000059easycwmpBugpublic2015-10-07 19:58
Reportermohamed.kallel Assigned Tomohamed.kallel  
PrioritylowSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0000059: change the date of "* EasyCwmp-1.1.3 (date of 9th of March 2015)" in the ChangeLog
DescriptionChange the date of "* EasyCwmp-1.1.3 (date of 9th of March 2015)" in the ChangeLog to "* EasyCwmp-1.1.3 (date of 9th of June 2015)"
TagsNo tags attached.

Activities

mohamed.kallel

2015-07-13 17:48

administrator   ~0000245

fixed in EasyCwmp-1.1.4

Issue History

Date Modified Username Field Change
2015-06-09 16:41 mohamed.kallel New Issue
2015-07-13 17:48 mohamed.kallel Note Added: 0000245
2015-07-13 17:48 mohamed.kallel Status new => resolved
2015-07-13 17:48 mohamed.kallel Resolution open => fixed
2015-07-13 17:48 mohamed.kallel Assigned To => mohamed.kallel
2015-10-07 19:58 mohamed.kallel View Status private => public